Citazione Originariamente Scritto da LizZo Visualizza Messaggio

Ah, CCAPI per CFW 4.76 c' è! Eccolo:
!!
ATTENZIONE!!
Collegati o registrati per vedere i link.

Compatibile con 4.76 CEX, NON ancora DEX.
Quindi non hai bisogno reale di tornare al 4.75. Installa CCAPI 2.70 e sei a posto
Esatto io sto' usando su 4.76.1 lite cobra questo CcApi_package_2.60_Rev7 e funziona ala grande